@if (feedItemsBookmarked && feedItemsBookmarked.length > 0) {
  <ion-row *transloco="let t" class="flex-list-feed-items">
    <div class="content-title">
      {{ t('feature_events.dashboard.bookmarked.title') }}
    </div>
    <ion-col *ngFor="let feedItem of feedItemsBookmarked" [size]="12">
      <ng-container
        *ngComponentOutlet="
          feedItem.cardComponent;
          inputs: { feedItem: feedItem }
        "
      />
    </ion-col>
    <ng-container
      class="ion-justify-content-center flex-list-feed-items"
      *ngIf="!contentLoadingComplete"
    >
      <ion-col *ngFor="let _ of [].constructor(7); let i = index" [size]="12">
        <lib-skeleton-feed-card></lib-skeleton-feed-card>
      </ion-col>
      <lib-new-content-text></lib-new-content-text>
    </ng-container>
  </ion-row>
}
